Bug 31033 - Install error after partitions formated
Install error after partitions formated
Status: CLOSED DUPLICATE of bug 18032
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-07 19:05 EST by Loren Bickel
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-07 19:05:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Loren Bickel 2001-03-07 19:05:44 EST
I bought the Red Hat Linux 7 Bible published by IDG Books that contained a 
three CD Red Hat 7 OS. I tried to install on my Pentium II system on a 
dedicated WD 20GB drive partitioned as /(hdc1), swap(hdc5) and /home 
(hdc6). I've installed another Red Hat 7, Mandrake and Caldera 
distributions on this disk before settling on Red Hat and didn't have a 
problem like this.

I have 3 hard drives on my system (hda is a win98 6.2GB WD, hdb is win95 
1.2GB ? and hdc, a dedicated Linux drive (see above). Have 96MB RAM, a 
CDROM and floppy, 19" AOC 9Glrs monitor (selected 9Glr during install), 
ATI Mach 64 3D Rage Pro 215 GP video card, MAXTECH NX-32PCI (Realtek RTL-
8029(AS)) Ethernet card and a Yamaha DS-XG PCI Audio CODEC sound card.

I picked the "expert" installation and elected to install everything. I 
get as far as Begin Installation and the partitions format and an error 
box pops up (I think during, or immediately after, the last format-hdc6)
and says to copy this to a floppy disk. Following is the error dump.

****************************************
Traceback (innermost last):
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/progress_gui.py", 
line 20, in run rc = self.todo.doInstall ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1480, in 
doInstall if self.method.systemMounted (self.fstab, self.instPath, 
self.hdList.selected()):
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/image.py", line 46, in 
systemMounted self.loopbackFile = mntPoint + fstab.filesystemSpace
(mntPoint)[0][0] + \
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/fstab.py", line 258, in 
filesystemSpace space.append((mntpoint, isys.fsSpaceAvailable(topMount 
+ '/' + mntpoint))) File "/usr/lib/anaconda/isys.py", line 16, in 
fsSpaceAvailable return _isys.devSpaceFree(fsystem)
SystemError: (2, 'No such file or directory')

Local variables in innermost frame:
fsystem: /mnt/sysimage//mnt/drivec

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'progressWindow'
p6

<failed>
*******************************************

Can you help?

Loren Bickel
Comment 1 Daniel Roesen 2001-03-08 05:33:11 EST
See: http://www.redhat.com/support/errata/RHBA-2000-084.html

*** This bug has been marked as a duplicate of 18032 ***

Note You need to log in before you can comment on or make changes to this bug.